1:
  armor_percentage: 2
  armor: 1
  max_hp: 1
  stagger_limit_percentage: 2
2:
  durability_percentage: 5
  armor_percentage: 4
  armor: 2
  max_hp: 1
  stagger_limit_percentage: 4
3:
  durability_percentage: 10
  armor_percentage: 6
  armor: 2
  max_hp: 2
  stagger_limit_percentage: 6
  stagger_recovery_percentage: 3
4:
  durability_percentage: 10
  armor_percentage: 8
  armor: 3
  movement_speed: 1
  max_hp: 4
  hp_regen: 0.5
  stagger_limit_percentage: 8
  stagger_recovery_percentage: 4
  movement_skill: 1
5:
  durability_percentage: 15
  armor_percentage: 10
  armor: 4
  movement_speed: 2
  max_hp: 5
  hp_regen: 0.5
  stagger_limit_percentage: 10
  stagger_recovery_percentage: 5
  stamina_regen_percentage: 2
  movement_skill: 2
6:
  durability_percentage: 20
  armor_percentage: 12
  armor: 4
  attack_speed: 2
  movement_speed: 2
  max_hp: 6
  hp_regen: 0.75
  stagger_limit_percentage: 12
  stagger_recovery_percentage: 6
  stamina_regen_percentage: 3
  weapon_skill: 2
  movement_skill: 2
7:
  durability_percentage: 25
  armor_percentage: 15
  armor: 5
  attack_speed: 2
  movement_speed: 2
  max_hp: 7
  hp_regen: 0.75
  stagger_limit_percentage: 14
  stagger_recovery_percentage: 7
  max_stamina: 7
  stamina_regen_percentage: 3
  weapon_skill: 2
  movement_skill: 2
8:
  durability_percentage: 30
  armor_percentage: 17
  armor: 6
  attack_speed: 2
  movement_speed: 2
  max_hp: 8
  hp_regen: 1
  stagger_limit_percentage: 16
  stagger_recovery_percentage: 8
  max_stamina: 8
  stamina_regen_percentage: 4
  stamina_use_reduction_percent: 2
  max_eitr: 8
  weapon_skill: 2
  movement_skill: 2
9:
  durability_percentage: 35
  armor_percentage: 19
  armor: 7
  attack_speed: 2
  movement_speed: 2
  max_hp: 9
  hp_regen: 1
  stagger_limit_percentage: 18
  stagger_recovery_percentage: 9
  max_stamina: 9
  stamina_regen_percentage: 4
  stamina_use_reduction_percent: 2
  max_eitr: 9
  eitr_regen_percentage: 5
  weapon_skill: 2
  movement_skill: 2
10:
  durability_percentage: 40
  armor_percentage: 20
  armor: 8
  attack_speed: 2
  movement_speed: 3
  max_hp: 10
  hp_regen: 1.25
  stagger_limit_percentage: 20
  stagger_recovery_percentage: 10
  max_stamina: 10
  stamina_regen_percentage: 5
  stamina_use_reduction_percent: 3
  max_eitr: 10
  eitr_regen_percentage: 5
  weapon_skill: 2
  movement_skill: 3
11:
  durability_percentage: 45
  armor_percentage: 21
  armor: 9
  attack_speed: 2
  movement_speed: 3
  max_hp: 11
  hp_regen: 1.25
  stagger_limit_percentage: 22
  stagger_recovery_percentage: 11
  max_stamina: 11
  stamina_regen_percentage: 5
  stamina_use_reduction_percent: 3
  max_eitr: 11
  eitr_regen_percentage: 6
  weapon_skill: 2
  movement_skill: 3
12:
  durability_percentage: 50
  armor_percentage: 22
  armor: 10
  attack_speed: 3
  movement_speed: 3
  max_hp: 12
  hp_regen: 1.5
  stagger_limit_percentage: 24
  stagger_recovery_percentage: 12
  max_stamina: 12
  stamina_regen_percentage: 6
  stamina_use_reduction_percent: 3
  max_eitr: 12
  eitr_regen_percentage: 6
  weapon_skill: 3
  movement_skill: 3
13:
  durability_percentage: 55
  armor_percentage: 23
  armor: 11
  attack_speed: 3
  movement_speed: 3
  max_hp: 13
  hp_regen: 1.75
  stagger_limit_percentage: 26
  stagger_recovery_percentage: 13
  max_stamina: 13
  stamina_regen_percentage: 6
  stamina_use_reduction_percent: 3
  max_eitr: 13
  eitr_regen_percentage: 7
  weapon_skill: 3
  movement_skill: 3
14:
  durability_percentage: 60
  armor_percentage: 24
  armor: 11
  attack_speed: 3
  movement_speed: 3
  max_hp: 14
  hp_regen: 1.75
  stagger_limit_percentage: 28
  stagger_recovery_percentage: 14
  max_stamina: 14
  stamina_regen_percentage: 7
  stamina_use_reduction_percent: 3
  max_eitr: 14
  eitr_regen_percentage: 7
  weapon_skill: 3
  movement_skill: 3
15:
  durability_percentage: 65
  armor_percentage: 25
  armor: 12
  attack_speed: 3
  movement_speed: 4
  max_hp: 15
  hp_regen: 2
  stagger_limit_percentage: 30
  stagger_recovery_percentage: 15
  max_stamina: 15
  stamina_regen_percentage: 7
  stamina_use_reduction_percent: 4
  max_eitr: 15
  eitr_regen_percentage: 8
  weapon_skill: 3
  movement_skill: 4
16:
  durability_percentage: 70
  armor_percentage: 26
  armor: 12
  attack_speed: 4
  movement_speed: 4
  max_hp: 16
  hp_regen: 2
  stagger_limit_percentage: 32
  stagger_recovery_percentage: 16
  max_stamina: 16
  stamina_regen_percentage: 8
  stamina_use_reduction_percent: 4
  max_eitr: 16
  eitr_regen_percentage: 8
  weapon_skill: 4
  movement_skill: 4
17:
  durability_percentage: 75
  armor_percentage: 27
  armor: 13
  attack_speed: 4
  movement_speed: 4
  max_hp: 17
  hp_regen: 2.25
  stagger_limit_percentage: 34
  stagger_recovery_percentage: 17
  max_stamina: 17
  stamina_regen_percentage: 8
  stamina_use_reduction_percent: 4
  max_eitr: 17
  eitr_regen_percentage: 9
  weapon_skill: 4
  movement_skill: 4
18:
  durability_percentage: 80
  armor_percentage: 28
  armor: 13
  attack_speed: 4
  movement_speed: 4
  max_hp: 18
  hp_regen: 2.25
  stagger_limit_percentage: 36
  stagger_recovery_percentage: 18
  max_stamina: 18
  stamina_regen_percentage: 9
  stamina_use_reduction_percent: 4
  max_eitr: 18
  eitr_regen_percentage: 9
  weapon_skill: 4
  movement_skill: 4
19:
  durability_percentage: 90
  armor_percentage: 29
  armor: 14
  attack_speed: 4
  movement_speed: 4
  max_hp: 19
  hp_regen: 2.5
  stagger_limit_percentage: 38
  stagger_recovery_percentage: 19
  max_stamina: 19
  stamina_regen_percentage: 9
  stamina_use_reduction_percent: 4
  max_eitr: 19
  eitr_regen_percentage: 10
  weapon_skill: 4
  movement_skill: 4
20:
  durability_percentage: 100
  armor_percentage: 30
  armor: 15
  attack_speed: 5
  movement_speed: 5
  max_hp: 20
  hp_regen: 2.5
  stagger_limit_percentage: 40
  stagger_recovery_percentage: 20
  max_stamina: 20
  stamina_regen_percentage: 10
  stamina_use_reduction_percent: 5
  max_eitr: 20
  eitr_regen_percentage: 10
  weapon_skill: 5
  movement_skill: 5
